;-*-emacs-lisp-*-

;; Just assign the noweb major mode to .nw files

(autoload 'noweb-mode "/usr/share/emacs/site-lisp/noweb-mode.el"
  "Minor (meta) mode for editing noweb sources." t)

(or (assoc "\\.nw\\'" auto-mode-alist)
    (setq auto-mode-alist (cons '("\\.nw\\'" . noweb-mode)
				auto-mode-alist)))
